import React from 'react';
import "./styles/reset.css";
import "./styles/layout.css";
import Router from "./Router";

function App() {
  return (
        <div className="App">
            <Router/>
        </div>
  )
}

export default App;
